# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 2347a0062b3971de61238a8b370899cc
tags: 13fd2134108b1bee6e44abe448cbcd6e
